<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Kepalasekolah extends CI_Controller {

    public function __construct()
	{
		parent::__construct();
		$this->load->model('m_siplabs');
		if (null == $this->session->level) {
			redirect('auth');
		} else {
			if ($this->session->level != "Kepala Sekolah") {
				redirect('auth', 'refresh');
			}
		}
	}

	public function index()
	{
		$data['title'] = "Beranda";
		$data['user'] = $this->session->id_user;
		$data['username'] = $this->session->username;
		$data['nama_lengkap'] = $this->session->nama_lengkap;
		$this->load->view('templates/header', $data);
		$this->load->view('kepalasekolah/dashboard', $data);
		$this->load->view('templates/footer');
		
	}
}
